<?php
/**
* Global Color Settings.
*
* @package Aviation Industry
*/

$aviation_industry_default = aviation_industry_get_default_theme_options();

// Layout Section.
$wp_customize->add_section( 'aviation_industry_global_color_setting',
	array(
	'title'      => esc_html__( 'Global Color Settings', 'aviation-industry' ),
	'priority'   => 21,
	'capability' => 'edit_theme_options',
	'panel'      => 'aviation_industry_theme_option_panel',
	)
);

$wp_customize->add_setting( 'aviation_industry_global_color',
    array(
    'default'           => '#FF204E',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'aviation_industry_global_color',
    array(
        'label'      => esc_html__( 'Global Color', 'aviation-industry' ),
        'section'    => 'aviation_industry_global_color_setting',
        'settings'   => 'aviation_industry_global_color',
    ) ) 
);

$wp_customize->add_setting( 'aviation_industry_global_colorr',
    array(
    'default'           => '#00224D',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'aviation_industry_global_colorr',
    array(
        'label'      => esc_html__( 'Secondary Color', 'aviation-industry' ),
        'section'    => 'aviation_industry_global_color_setting',
        'settings'   => 'aviation_industry_global_colorr',
    ) ) 
);